"ewLocalization.kColorProfilesDesc" = "Including colour profiles in images makes sure images look the exact same in all web browsers and devices. However, it will increase the image file size. Without the colour profile, there will be slight differences in the image\'s colours.";
"ewLocalization.kLinkBehavior" = "Behaviour:";
"ewLocalization.kUseColorProfile" = "Use Colour Profile";
"kArbedConstants.Color" = "Colour…";
"kArbedConstants.Color_Fill" = "Colour Fill";
"kArbedConstants.Select_a_color" = "Select a colour";
"kCommonStrings.kIsBetaSoftwareDesc" = "This Application is a beta version and you may experience unwanted behaviour. Please use this version with care and report all issues using the Submit Feedback option in the Help menu.";
